/*C_BLOG_CATALOG*/
.cb-wrap
{
	max-width: 1440px;
	width: 90%;
	margin: auto;
}

.cb-rss{
	float:right;
	position: relative;
	right:20px;
}
.cb-rows
{
	margin: -20px;
	padding-bottom: 70px;
}

.cb-rows .pager
{
	padding-top: 35px;
	width: 100%;
}

.cb-row
{
	width: 33.333333%;
	box-sizing: border-box;
	padding: 20px
}

.cb-row-inner
{
	cursor: pointer;
}

.cb-row-picture-anchor
{
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
}

.cb-row-picture-anchor-empty
{
	padding: 75px 20px;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
}

.cb-row-picture-see-more
{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	font-size: 0;
	opacity: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.cb-row-inner:hover .cb-row-picture-see-more
{
	opacity: 1;
}

.cb-row-picture-see-more .button
{
	vertical-align: middle;
}

.cb-row-picture-see-more:after
{
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0;
}

.cb-row-picture-see-more:before
{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	background: #48556e;
	opacity: 0.6;
}

.cb-row-picture-anchor img
{
	max-width: 100%;
	display: block;
	margin: auto;
}

.cb-row-picture-anchor-empty img
{
	max-width: 60%;
	max-height: 60%;
}

.cb-row-category
{
	padding-top: 10px;
}

.cb-row-category a
{
	font-weight: 500;
	font-size: 17px;
	color: #48556e;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.cb-row-category a:hover
{
	color: #aaa;
}

.cb-row-title a
{
	font-weight: normal;
	font-size: 24px;
	color: #494949;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.cb-row-title a:hover
{
	color: #aaa;
}

.cb-row-text
{
	padding-bottom: 20px;
}

.cb-row-text,
.cb-row-text p
{
	font-weight: 300;
	font-size: 19px;
	color: #494949;
}

.cb-row-bottom
{
	font-size: 0;
	margin: -5px -20px;
	overflow: hidden;
}

.cb-row-date
{
	font-size: 17px;
	color: #494949;
	padding: 5px 20px;
	display: inline-block;
	vertical-align: middle;
}

.cb-row-comments
{
	font-size: 17px;
	color: #494949;
	position: relative;
	padding: 5px 20px;
	display: inline-block;
	vertical-align: middle;
}

.cb-row-comments:before
{
	content: "";
	position: absolute;
	left: 0;
	top: 5px;
	bottom: 5px;
	width: 1px;
	background: #bcbcbc;
}

.cb-row-comments i
{
	margin-right: 8px;
	vertical-align: middle;
}

.cb-row-comments span
{
	display: inline-block;
	vertical-align: middle;
}

.cb-row-comments span a
{
	color: #494949;
}

.cb-row-bottom-line
{
	margin: 35px 0 0 0;
	height: 1px;
	width: 100%;
	background: #bcbcbc;
}


.cdp-blog .cb-row-bottom
{
	margin-top: 30px;
}

.twocol-layout .cb-row,
.twocol-layout .cb-row
{
	width: 50%;
}

@media all and (max-width: 1400px){
	.cb-row-title a
	{
		font-size: 22px;
	}
	
	.cb-row-text, .cb-row-text p
	{
		font-size: 18px;
	}
	
	.cb-row-date, .cb-row-comments
	{
		font-size: 16px;
	}
}

@media all and (max-width: 1280px){
	.cb-row-title a
	{
		font-size: 21px;
	}
	
	.cb-row-text, .cb-row-text p
	{
		font-size: 17px;
	}
	
	.cb-row-date, .cb-row-comments
	{
		font-size: 15px;
	}
	
	.cb-rows
	{
		margin: -15px;
	}
	
	.cb-row
	{
		padding: 15px;
	}
}

@media all and (max-width: 1023px){
	.cb-row
	{
		width: 100%;
		padding: 15px 0;
		position: static !important;
	}
	
	.twocol-layout .cb-row,
	.twocol-layout .cb-row
	{
		width: 100%;
	}
}

@media all and (max-width: 767px){
	.cb-rows
	{
		max-width: 580px;
		margin: auto;
		overflow: hidden;
	}
}

/*C_BLOG_CATALOG*/